
Thai Nippon foods Co.,Ltd. - Project progress work #403

Parent project # 551 (Closed): [PJ230043]IoT Equipment for machine operation project

Summarize equipment of Water treatment project

30 Jan 2024 21:07 - Nattapol Poeam

Status: Closed Start date:  

Priority: Normal Due date: 29 Feb 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 8.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

summarize equipment

History

#1 - 31 Jan 2024 08:06 - Nattapol Poeam

- Status changed from New to In Progress

#2 - 01 May 2024 14:00 - Ryo Nozaki

- Project changed from Thai Nippon foods Co.,Ltd. to 27

#3 - 01 May 2024 16:41 - Ryo Nozaki

- Status changed from In Progress to Closed

#4 - 04 May 2024 17:19 - Ryo Nozaki

- Project changed from 27 to Thai Nippon foods Co.,Ltd.

- Parent task set to #551

#5 - 19 Nov 2025 15:38 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
